map: Reach
gamemode: NothingEverHappens
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Prisoner
  playerGuid: baefd75c-90c5-4a71-ad93-963f7b14115c
  playerICName: Gregor Kakislaw
  playerOOCName: LegalTheft
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Ratbite2
roundId: 5117
endTick: 554211
duration: 00:16:31.9323414
fileCount: 193
size: 37788574
uncompressedSize: 221410837
endTime: 05:07:53.6481930
...
